<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Classes</key>
	<dict>
		<key>ConditionData</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>alkalinity</key>
				<dict>
					<key>Description</key>
					<string>This is the measured alkalinity value.</string>
					<key>Name</key>
					<string>alkalinity</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>ammonia</key>
				<dict>
					<key>Description</key>
					<string>This is the meaured ammonia value.</string>
					<key>Name</key>
					<string>ammonia</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>calcium</key>
				<dict>
					<key>Description</key>
					<string>This is the measured calcium value.</string>
					<key>Name</key>
					<string>calcium</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>copper</key>
				<dict>
					<key>Description</key>
					<string>This is the measured copper value.</string>
					<key>Name</key>
					<string>copper</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>date</key>
				<dict>
					<key>Description</key>
					<string>This is the date when the condition measurements were entered.</string>
					<key>Name</key>
					<string>measured date</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>dioxide</key>
				<dict>
					<key>Description</key>
					<string>This is the measured carbon dioxide value.</string>
					<key>Name</key>
					<string>carbon dioxide</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>magnesium</key>
				<dict>
					<key>Description</key>
					<string>This is the measured magnesium value.</string>
					<key>Name</key>
					<string>magnesium</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>gH</key>
				<dict>
					<key>Description</key>
					<string>This is the measured GH value.</string>
					<key>Name</key>
					<string>GH</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>iodine</key>
				<dict>
					<key>Description</key>
					<string>This is the measured iodine value.</string>
					<key>Name</key>
					<string>iodine</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>iron</key>
				<dict>
					<key>Description</key>
					<string>This is the measured iron value.</string>
					<key>Name</key>
					<string>iron</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>kH</key>
				<dict>
					<key>Description</key>
					<string>This is the measured KH value.</string>
					<key>Name</key>
					<string>KH</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>nitrate</key>
				<dict>
					<key>Description</key>
					<string>This is the measured nitrate value.</string>
					<key>Name</key>
					<string>nitrate</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>nitrite</key>
				<dict>
					<key>Description</key>
					<string>This is the measured nitrite value.</string>
					<key>Name</key>
					<string>nitrite</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>oxygen</key>
				<dict>
					<key>Description</key>
					<string>This is the measured oxygen value.</string>
					<key>Name</key>
					<string>oxygen</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>ph</key>
				<dict>
					<key>Description</key>
					<string>This is the measured pH value.</string>
					<key>Name</key>
					<string>pH</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>phosphate</key>
				<dict>
					<key>Description</key>
					<string>This is the measured phosphate value.</string>
					<key>Name</key>
					<string>phosphate</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>salt</key>
				<dict>
					<key>Description</key>
					<string>This is the measured specific gravity value.</string>
					<key>Name</key>
					<string>gravity</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>temp</key>
				<dict>
					<key>Description</key>
					<string>This is the measured temperature value.</string>
					<key>Name</key>
					<string>temperature</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>This is a Tank condition entry.</string>
			<key>Name</key>
			<string>condition entry</string>
			<key>PluralName</key>
			<string>condition entries</string>
		</dict>
		<key>CoralData</key>
		<dict>
			<key>Description</key>
			<string>This class represents coral inside of a tank.</string>
			<key>Name</key>
			<string>coral entry</string>
			<key>PluralName</key>
			<string>coral entries</string>
		</dict>
		<key>ExpenseData</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>Description</key>
					<string>This is the expense amount.</string>
					<key>Name</key>
					<string>amount</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>date</key>
				<dict>
					<key>Description</key>
					<string>This is the date the expense was entered.</string>
					<key>Name</key>
					<string>bought date</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>expense</key>
				<dict>
					<key>Description</key>
					<string>This is the expense.</string>
					<key>Name</key>
					<string>expense</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>type</key>
				<dict>
					<key>Description</key>
					<string>This is the category of the expense.</string>
					<key>Name</key>
					<string>category</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>This is a tank expense entry.</string>
			<key>Name</key>
			<string>expense entry</string>
			<key>PluralName</key>
			<string>expense entries</string>
		</dict>
		<key>FishData</key>
		<dict>
			<key>Description</key>
			<string>This class represents fish inside of a tank.</string>
			<key>Name</key>
			<string>fish entry</string>
			<key>PluralName</key>
			<string>fish entries</string>
		</dict>
		<key>InventoryData</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>count</key>
				<dict>
					<key>Description</key>
					<string>This is the count of the inventory entry.</string>
					<key>Name</key>
					<string>count</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>item</key>
				<dict>
					<key>Description</key>
					<string>This is the inventory entry.</string>
					<key>Name</key>
					<string>entry</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>This is a Tank inventory entry.</string>
			<key>Name</key>
			<string>inventory entry</string>
			<key>PluralName</key>
			<string>inventory entries</string>
		</dict>
		<key>InvertData</key>
		<dict>
			<key>Description</key>
			<string>This class represents invertebrates inside of a tank.</string>
			<key>Name</key>
			<string>invertebrate entry</string>
			<key>PluralName</key>
			<string>invertebrate entries</string>
		</dict>
		<key>ItemData</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>KH</key>
				<dict>
					<key>Description</key>
					<string>This is the KH for the tank entry.</string>
					<key>Name</key>
					<string>item KH</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>breeding</key>
				<dict>
					<key>Description</key>
					<string>This is how the tank entry breeds.</string>
					<key>Name</key>
					<string>breeding</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>care</key>
				<dict>
					<key>Description</key>
					<string>This is the difficulty of care of the tank entry.</string>
					<key>Name</key>
					<string>care</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>count</key>
				<dict>
					<key>Description</key>
					<string>This is the count of a particular tank entry.</string>
					<key>Name</key>
					<string>count</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>diet</key>
				<dict>
					<key>Description</key>
					<string>This is the diet of the tank entry.</string>
					<key>Name</key>
					<string>diet</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>family</key>
				<dict>
					<key>Description</key>
					<string>This is family for the tank entry.</string>
					<key>Name</key>
					<string>family</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>gHardness</key>
				<dict>
					<key>Description</key>
					<string>This is the GH for the tank entry.</string>
					<key>Name</key>
					<string>item GH</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>lifeSpan</key>
				<dict>
					<key>Description</key>
					<string>This is the life span of the tank entry.</string>
					<key>Name</key>
					<string>life span</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>name</key>
				<dict>
					<key>Description</key>
					<string>This is the name for the tank entry.</string>
					<key>Name</key>
					<string>item name</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>notes</key>
				<dict>
					<key>Description</key>
					<string>This is the note on a tank entry.</string>
					<key>Name</key>
					<string>item note</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>ph</key>
				<dict>
					<key>Description</key>
					<string>This is the pH for the tank entry.</string>
					<key>Name</key>
					<string>item pH</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>reefSafe</key>
				<dict>
					<key>Description</key>
					<string>This is if the tank entry is reef compatible.</string>
					<key>Name</key>
					<string>reef compatible</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>salt</key>
				<dict>
					<key>Description</key>
					<string>This is the specific gravity for the tank entry.</string>
					<key>Name</key>
					<string>specific gravity</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>sciName</key>
				<dict>
					<key>Description</key>
					<string>This is the scientific name for the tank entry.</string>
					<key>Name</key>
					<string>scientific name</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>size</key>
				<dict>
					<key>Description</key>
					<string>This is size of the tank entry.</string>
					<key>Name</key>
					<string>item size</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>socialLevel</key>
				<dict>
					<key>Description</key>
					<string>This is the traits of the tank entry.</string>
					<key>Name</key>
					<string>traits</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>tankLevel</key>
				<dict>
					<key>Description</key>
					<string>This is the level at which the tank entry lives.</string>
					<key>Name</key>
					<string>tank level</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>temp</key>
				<dict>
					<key>Description</key>
					<string>This is the temperature for the tank entry.</string>
					<key>Name</key>
					<string>item temperature</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>This is an abstract class representing individual items in a tank (fish, plant, invertebrate and coral). There are subclasses for each specific type of tank entries.</string>
			<key>Name</key>
			<string>tank entry</string>
			<key>PluralName</key>
			<string>tank entries</string>
		</dict>
		<key>MaquariumApp</key>
		<dict>
			<key>Description</key>
			<string>Maquarium's top level scripting object</string>
			<key>Name</key>
			<string>application</string>
			<key>PluralName</key>
			<string>applications</string>
		</dict>
		<key>NoteData</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>date</key>
				<dict>
					<key>Description</key>
					<string>This is the date the note was entered.</string>
					<key>Name</key>
					<string>noted date</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>note</key>
				<dict>
					<key>Description</key>
					<string>This is the note text.</string>
					<key>Name</key>
					<string>note</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>This is a Tank note entry.</string>
			<key>Name</key>
			<string>note entry</string>
			<key>PluralName</key>
			<string>note entries</string>
		</dict>
		<key>PlantData</key>
		<dict>
			<key>Description</key>
			<string>This class represents plants inside a of tank.</string>
			<key>Name</key>
			<string>plant entry</string>
			<key>PluralName</key>
			<string>plant entries</string>
		</dict>
		<key>ScheduleData</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>activity</key>
				<dict>
					<key>Description</key>
					<string>This is the scheduled activity.</string>
					<key>Name</key>
					<string>activity</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>autoComplete</key>
				<dict>
					<key>Description</key>
					<string>This is if the activity is completed.</string>
					<key>Name</key>
					<string>completed</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>autoReschedule</key>
				<dict>
					<key>Description</key>
					<string>This is if the activity is automatically reoccurring</string>
					<key>Name</key>
					<string>reoccurring</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>complete</key>
				<dict>
					<key>Description</key>
					<string>This is if the activity is complete.</string>
					<key>Name</key>
					<string>complete</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>date</key>
				<dict>
					<key>Description</key>
					<string>This is the date when the scheduled activity is due.</string>
					<key>Name</key>
					<string>due date</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>nextDate</key>
				<dict>
					<key>Description</key>
					<string>If the activity is reoccurring, this is the frequency (in seconds) the activity occurs</string>
					<key>Name</key>
					<string>frequency</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>This is a Tank scheduled activity entry.</string>
			<key>Name</key>
			<string>schedule entry</string>
			<key>PluralName</key>
			<string>schedule entries</string>
		</dict>
		<key>Tank</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>alkalinityData</key>
				<dict>
					<key>Description</key>
					<string>This is the alkalinity settings.</string>
					<key>Name</key>
					<string>alkalinity settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>ammoniaData</key>
				<dict>
					<key>Description</key>
					<string>This is the ammonia settings.</string>
					<key>Name</key>
					<string>ammonia settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>calciumData</key>
				<dict>
					<key>Description</key>
					<string>This is the calcium settings.</string>
					<key>Name</key>
					<string>calcium settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>copperData</key>
				<dict>
					<key>Description</key>
					<string>This is the copper settings.</string>
					<key>Name</key>
					<string>copper settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>dioxideData</key>
				<dict>
					<key>Description</key>
					<string>This is the carbon dioxide settings.</string>
					<key>Name</key>
					<string>carbon dioxide settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>magnesiumData</key>
				<dict>
					<key>Description</key>
					<string>This is the magnesium settings.</string>
					<key>Name</key>
					<string>magnesium settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>expenseCategoryArray</key>
				<dict>
					<key>Description</key>
					<string>This is the expense categories as a list of unicode text.</string>
					<key>Name</key>
					<string>expense categories</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>freshwater</key>
				<dict>
					<key>Description</key>
					<string>This specifies if the tank is freshwater or marine.</string>
					<key>Name</key>
					<string>freshwater</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>gHData</key>
				<dict>
					<key>Description</key>
					<string>This is the GH settings.</string>
					<key>Name</key>
					<string>GH settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>iodineData</key>
				<dict>
					<key>Description</key>
					<string>This is the iodine settings.</string>
					<key>Name</key>
					<string>iodine settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>ironData</key>
				<dict>
					<key>Description</key>
					<string>This is the iron settings.</string>
					<key>Name</key>
					<string>iron settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>kHData</key>
				<dict>
					<key>Description</key>
					<string>This is the KH settings.</string>
					<key>Name</key>
					<string>KH settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>name</key>
				<dict>
					<key>Description</key>
					<string>This is the name of the tank.</string>
					<key>Name</key>
					<string>tank name</string>
				</dict>
				<key>nitrateData</key>
				<dict>
					<key>Description</key>
					<string>This is the nitrate settings.</string>
					<key>Name</key>
					<string>nitrate settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>nitriteData</key>
				<dict>
					<key>Description</key>
					<string>This is the nitrite settings.</string>
					<key>Name</key>
					<string>nitrite settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>oxygenData</key>
				<dict>
					<key>Description</key>
					<string>This is the oxygen settings.</string>
					<key>Name</key>
					<string>oxygen settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>phData</key>
				<dict>
					<key>Description</key>
					<string>This is the ph settings.</string>
					<key>Name</key>
					<string>ph settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>phosphateData</key>
				<dict>
					<key>Description</key>
					<string>This is the phosphate settings.</string>
					<key>Name</key>
					<string>phosphate settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>saltData</key>
				<dict>
					<key>Description</key>
					<string>This is the salinity settings.</string>
					<key>Name</key>
					<string>salinity settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>tempData</key>
				<dict>
					<key>Description</key>
					<string>This is the temperature settings.</string>
					<key>Name</key>
					<string>temperature settings</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>An Aquarium.</string>
			<key>Name</key>
			<string>tank</string>
			<key>PluralName</key>
			<string>tanks</string>
		</dict>
		<key>TankData</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>deviationOn</key>
				<dict>
					<key>Description</key>
					<string>This specifies if a deviation is allowed.</string>
					<key>Name</key>
					<string>deviation allowed</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>deviationValue</key>
				<dict>
					<key>Description</key>
					<string>This is the deviation value.</string>
					<key>Name</key>
					<string>deviation value</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>preferredValue</key>
				<dict>
					<key>Description</key>
					<string>This is the preferred value.</string>
					<key>Name</key>
					<string>preferred value</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
				<key>warningOn</key>
				<dict>
					<key>Description</key>
					<string>This specifies if a warning alert is shown if values are outside of the specified deviation.</string>
					<key>Name</key>
					<string>shows warning</string>
					<key>Sex</key>
					<string>none</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>This is an abstract class representing various tank settings.</string>
			<key>Name</key>
			<string>tank settings</string>
			<key>PluralName</key>
			<string>tank settings</string>
		</dict>
	</dict>
	<key>Description</key>
	<string>Classes and commands specific for Maquarium</string>
	<key>Enumerations</key>
	<dict>
		<key>MQReefSafeType</key>
		<dict>
			<key>MQReefSafeNo</key>
			<dict>
				<key>Description</key>
				<string>not reef compatible</string>
				<key>Name</key>
				<string>no</string>
			</dict>
			<key>MQReefSafeUnspecified</key>
			<dict>
				<key>Description</key>
				<string>reef compatibility is not specified</string>
				<key>Name</key>
				<string>unspecified</string>
			</dict>
			<key>MQReefSafeYes</key>
			<dict>
				<key>Description</key>
				<string>is reef compatible</string>
				<key>Name</key>
				<string>yes</string>
			</dict>
		</dict>
	</dict>
	<key>Name</key>
	<string>Maquarium Suite</string>
</dict>
</plist>
